<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.EXPIRE Field
DeadlockPolicy Class See Also Send Feedback

Reject lock requests which have timed out. No other deadlock detection is performed.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static DeadlockPolicy EXPIRE

Visual Basic (Declaration)

    Public Shared EXPIRE As DeadlockPolicy

Visual C++

    public:
    static DeadlockPolicy^ EXPIRE

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace